/* Localized versions of Info.plist keys */

CFBundleName = "Comic Life 2";
CFBundleShortVersionString = "2.0.6";
CFBundleGetInfoString = "Comic Life version 2.0.6, Copyright 2005-2011 plasq.";
NSHumanReadableCopyright = "Copyright 2005-2011 plasq.";

"Comic Life 2 Document" = "Comic Life 2 Document";
"Comic Life 2 Archive" = "Comic Life 2 Archive";
"Comic Life 2 Template" = "Comic Life 2 Template";
